## rust-bit 0.1.1

=== debian/changelog ===
rust-bit (0.1.1-1) unstable; urgency=medium

  * Package bit 0.1.1 from crates.io using debcargo 2.6.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 02 Jul 2023 22:45:02 +0200
