=== debian/control ===
Source: rust-bit
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bit]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bit
X-Cargo-Crate: bit
Rules-Requires-Root: no

Package: librust-bit-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-bit+default-dev (= ${binary:Version}),
 librust-bit-0-dev (= ${binary:Version}),
 librust-bit-0+default-dev (= ${binary:Version}),
 librust-bit-0.1-dev (= ${binary:Version}),
 librust-bit-0.1+default-dev (= ${binary:Version}),
 librust-bit-0.1.1-dev (= ${binary:Version}),
 librust-bit-0.1.1+default-dev (= ${binary:Version})
Description: Library which provides helpers to manipulate bits and bit ranges - Rust source code
 This package contains the source for the Rust bit crate, packaged by debcargo
 for use with cargo and dh-cargo.
